/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "כתובת דוא״ל:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "סגור";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "דווח";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "רשותי";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "רשותי";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "רשותי";
